/* CSS Document */

.vig-img {
    max-height: 155px;
}

.f_vig {
	height: 176px;
}

#f_page {
    height: 352px;
}

.f_page img:hover {
    transform: translateY(-176px);
}

.un, .de, .tr {
	width: 25%;
}

.thema {
    margin-left: auto;
	margin-right: 8px;
	width: 45%;
}

.thema p {
    font-size: 1.1em;
    line-height: 1.4em;
}

.majindex {
	display:none;
}
